/*CSS-Datei erstellt von Ralph Segert . www.ralph-segert.de*/

body, html {
margin: 0;
padding: 0;
color: #000;
background-color: #f8f8f8;
font-family: Georgia, Verdana, Times, serif;
}

img {
border: 0;
}

p a:link, ul a:link {
color:#30F;
background-color: transparent;
border-bottom: 1px dotted;
text-decoration:none;
}

p a:visited, ul a:visited {
color:#909;
background-color: transparent;
border-bottom: 1px dotted;
text-decoration:none;
}

p a:hover, ul a:hover {
color:#f00;
background-color: transparent;
border-bottom: 1px dotted;
text-decoration:none;
}

#markupStart {
display: none;
height:1px;
}

#deaktiv a[href^="http:"] {
background: transparent url('images/arrow-extern.gif') 100% 50% no-repeat;
padding-right: 4px;
}

#deaktiv a[href^="http://firefox-anleitung.net"],
#deaktiv a[href^="http://www.firefox-anleitung.net"] {
background: transparent;
padding-right: 0px;
}



/* Hauptnavigation Startseite
____________________________________*/


#menue {
position: absolute;
left: -65px;
top: 0;
width: 865px;
text-align: left;
background-color: #fff;
}

#menuevideo {
position: absolute;
left: -65px;
top: 0;
width: 904px;
text-align: left;
background-color: #fff;
}


#menue a {
border:0;
}

#menuevideo a {
border:0;
}

#navi {
margin:16px 0 10px 0;
}

#navi ul li {
display: inline;
list-style-type: none;
}

#navi strong {
display: none;
}


.index {
float: left;
height: 123px;
width: 124px;
background: url(img/hm-index01.gif) no-repeat;
} 

.index a {
white-space: nowrap;
float: left;
height: 123px;
width: 124px;
background: url(img/hm-index01.gif) no-repeat;
background-position: -129px 0;
}

.index a:hover {
background: url(img/hm-index02.gif) no-repeat;
background-position: 0 0;
}


.kapitel {
float: left;
height: 41px;
width: 107px;
margin-top: 40px;
background: url(img/hm-kapitel01.gif) no-repeat;
} 

.kapitel a {
white-space: nowrap;
float: left;
height: 41px;
width: 107px;
background: url(img/hm-kapitel01.gif) no-repeat;
background-position: -108px 0;
}

.kapitel a:hover {
background: url(img/hm-kapitel02.gif) no-repeat;
background-position: 0 0;
}


.kapitel-on {
float: left;
height: 41px;
width: 107px;
margin-top: 40px;
background: url(img/hm-kapitel01.gif) no-repeat;
} 

.kapitel-on a {
float: left;
height: 41px;
width: 107px;
background: url(img/hm-kapitel03.gif) no-repeat;
} 



.download {
float: left;
height: 41px;
width: 114px;
margin-top: 40px;
background: url(img/hm-download01.gif) no-repeat;
} 

.download a {
white-space: nowrap;
float: left;
height: 41px;
width: 114px;
background: url(img/hm-download01.gif) no-repeat;
background-position: -115px 0;
}

.download a:hover {
background: url(img/hm-download02.gif) no-repeat;
background-position: 0 0;
}


.download-on {
float: left;
height: 41px;
width: 114px;
margin-top: 40px;
background: url(img/hm-download01.gif) no-repeat;
} 

.download-on a {
float: left;
height: 41px;
width: 114px;
background: url(img/hm-download03.gif) no-repeat;
} 




.resonanz {
float: left;
height: 41px;
width: 113px;
margin-top: 40px;
background: url(img/hm-resonanz01.gif) no-repeat;
} 

.resonanz a {
white-space: nowrap;
float: left;
height: 41px;
width: 113px;
background: url(img/hm-resonanz01.gif) no-repeat;
background-position: -114px 0;
}

.resonanz a:hover {
background: url(img/hm-resonanz02.gif) no-repeat;
background-position: 0 0;
}

.resonanz-on {
float: left;
height: 41px;
width: 113px;
margin-top: 40px;
background: url(img/hm-resonanz01.gif) no-repeat;
} 

.resonanz-on a {
float: left;
height: 41px;
width: 113px;
background: url(img/hm-resonanz03.gif) no-repeat;
} 



.autor {
float: left;
height: 41px;
width: 113px;
margin-top: 40px;
background: url(img/hm-autor01.gif) no-repeat;
} 

.autor a {
white-space: nowrap;
float: left;
height: 41px;
width: 113px;
background: url(img/hm-autor01.gif) no-repeat;
background-position: -114px 0;
}

.autor a:hover {
background: url(img/hm-autor02.gif) no-repeat;
background-position: 0 0;
}

.autor-on {
float: left;
height: 41px;
width: 113px;
margin-top: 40px;
background: url(img/hm-autor01.gif) no-repeat;
} 

.autor-on a {
float: left;
height: 41px;
width: 113px;
background: url(img/hm-autor03.gif) no-repeat;
} 



.weblerner {
float: left;
height: 41px;
width: 156px;
margin-top: 40px;
background: url(img/hm-weblerner01.gif) no-repeat;
} 

.weblerner a {
white-space: nowrap;
float: left;
height: 41px;
width: 156px;
background: url(img/hm-weblerner01.gif) no-repeat;
background-position: -157px 0;
}

.weblerner a:hover {
background: url(img/hm-weblerner02.gif) no-repeat;
background-position: 0 0;
}

.weblerner-on {
float: left;
height: 41px;
width: 156px;
margin-top: 40px;
background: url(img/hm-weblerner01.gif) no-repeat;
} 

.weblerner-on a {
float: left;
height: 41px;
width: 156px;
background: url(img/hm-weblerner03.gif) no-repeat;
} 

.versteckt {
display: none;
}

#inhalt {
position: absolute;
top: 150px;
left: 0;
width: 800px;
text-align: center;
background-color: #fff;
}

#inhaltvideo {
position: absolute;
top: 150px;
left: 0;
width: 800px;
text-align: left;
background-color: #fff;
padding-left:40px;
}

#werbung {
position: absolute;
top: 0px;
padding-top: 240px;
left: 800px;
width: 210px;
text-align: left;
height: 100%;
}

#inhaltPopUp {
position: absolute;
top: 3px;
left: 3px;
width: 550px;
text-align: center;
background-color: #fff;
}

#inhaltPopUp2 {
position: absolute;
top: 3px;
left: 3px;
width: 700px;
text-align: center;
background-color: #fff;
}

h2 {
font-family: "Trebuchet MS", Verdana, Times, serif;
margin-top:35px;
margin-left: 40px;
text-align: left;
font-size: 1.8em;
}

h3 {
font-family: "Trebuchet MS", Verdana, Times, serif;
font-weight: normal;
padding: 0px 40px 0px 40px;
margin-bottom: 20px;
text-align: left;
letter-spacing: 1px;
font-size: 1.5em;
}

h4 {
font-family: "Trebuchet MS", Verdana, Times, serif;
font-weight: normal;
padding: 20px 40px 0px 40px;
margin-bottom: 15px;
text-align: left;
letter-spacing: 1px;
font-size: 1.4em;
}

h5 {
font-family: "Trebuchet MS", Verdana, Times, serif;
font-weight: normal;
margin: 20px 0px -10px 20px;
text-align: left;
font-size: .8em;
color: #999;
}

h6 {
font-family: "Trebuchet MS", Verdana, Times, serif;
font-weight: normal;
padding: 0px 40px 0px 40px;
margin: 42px 0 20px 0;
text-align: left;
letter-spacing: 1px;
font-size: 1.5em;
}

#inhalt h4 a:link, h4 a:visited {
border-bottom: 0px dotted;
text-decoration:none;
}

#inhalt h4 a:hover {
color:#c00;
}

p {
font-size: 1em;
line-height: 25px;
text-align: left;
padding: 0px 40px 0px 40px;
}


.video img { 
float: left;
display: block;
margin: -3px 20px 0px 0px;
}

.video { 
margin-bottom: 40px;
}

.videotext { 
font-family: Georgia, Verdana, Times, serif;
font-size:16px; 
margin-left:-40px; 
margin-right:40px; 
margin-bottom:10px;
}

.videoinfo { 
font-family:verdana, sans-serif; 
font-size:15px; 
color:#aa0000; 
margin-left:-40px;
margin-top:30px;
}


.videolast img { 
float: left;
display: block;
margin: -3px 20px 0px 0px;
}

.videolast { 
margin-bottom: 70px;
}


.letzterAbsatz {
padding: 0px 40px 40px 40px;
}

.letzterAbsatzVid {
font-size: 120%;
padding: 20px 40px 20px 0px;
}

span {
font-size: 0.9em;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-variant: small-caps;
}

.infoBox {
font-size: 0.9em;
line-height: 22px;
text-align: left;
padding: 40px 10px 20px 20px;
margin: 10px 90px 30px 40px;
border: 1px solid #ccc;
background: #E8E7E0 url(img/kurzbeschreibung.gif) no-repeat top left;
}

.tippBox {
font-size: 0.9em;
line-height: 22px;
text-align: left;
padding: 40px 10px 26px 20px;
margin: 25px 90px 30px 94px;
border: 1px solid #ccc;
background: #E8E7E0 url(img/tippbox.gif) no-repeat top left;
}


.infoPopUp {
font-size: 1em;
line-height: 25px;
text-align: left;
padding: 14px 20px 10px 20px;
margin: 10px 0 30px 40px;
border: 1px dotted #666;
color: #333;
background-color: #efefef;
}

.infoPopUp2 {
font-size: 1em;
line-height: 25px;
text-align: left;
margin: 0px 10px 30px 0px;
color: #333;
background-color: #fff;
}


.start {
font-size: 1em;
line-height: 24px;
text-align: left;
padding: 0px 30px 0px 40px;
}

.start img {
float:left;
margin: 10px 10px 0 0;
}

.screens {
text-align: center;
padding: 10px 0px 20px 0px;
}


.footer {
font-family: "Lucida Grande", verdana, arial, sans-serif;
padding: 14px 0 10px 0;
margin: 30px 50px 10px 50px;
line-height: 23px;
font-size: .8em;
text-align: center;
letter-spacing: 0px;
border-top: 1px #666 dotted;
}

.footervid {
font-family: "Lucida Grande", verdana, arial, sans-serif;
padding: 14px 0 10px 0;
margin: 30px 40px 10px 0px;
line-height: 23px;
font-size: 11px;
text-align: left;
letter-spacing: 0px;
width: 290px;
border-top: 1px #666 dotted;
}

.footerPopUp {
padding: 14px 10px 40px 0px;
margin: 30px 0 0 40px;
line-height: 23px;
font-size: 0.8em;
text-align: center;
border-top: 1px #666 dotted;
}

.footerPopUp2 {
padding: 14px 40px 40px 0px;
margin: 30px 40px 0 40px;
line-height: 23px;
font-size: 0.8em;
text-align: center;
border-top: 1px #666 dotted;
}

ul {
text-align: left;
margin: 0px;
padding: 0px 30px 0px 80px;
line-height: 23px;
}

li {
list-style-type:circle;
font-size: 1em;
padding-bottom:12px;
}

.liste2 {
margin-top: 16px;
margin-left: -18px;
}

.anzeige {
font-size: 0.8em;
line-height: 17px;
text-align: left;
padding: 10px 10px 20px 4px;
margin-top: 0px;
color: #999;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.anzeige a:link, .banner a:visited, .banner a:hover {
border-bottom: 0px;
text-decoration: none;
}


.anzeige1 {
font-family: arial, Verdana, sans-serif;
color: #888;
font-size: 11px;
padding: 8px 2px 8px 10px;
width: 200px;
float: left;
font-variant: normal;
background-color: #f8f8f8;
margin: 12px 0 0 12px;
border: 1px solid #ccc;
}


#weitersagen {
position: absolute;
top: 90px;
left: 800px;
width: 210px;
text-align: left;
}

.weiter {
font-family: arial, Verdana, sans-serif;
color: #666;
font-size: 12px;
line-height: 20px;
text-align: left;
padding: 30px 30px 10px 10px;
margin: 30px 0 30px 40px;
background-position: 3px 9px;
}

.weiter a:link {
border-bottom: 0px;
text-decoration: none;
}

.weitervid {
font-family: arial, Verdana, sans-serif;
color: #666;
font-size: 12px;
line-height: 20px;
text-align: left;
padding: 30px 80px 10px 10px;
margin: 30px 0 30px 0px;
background-position: 3px 9px;
}

.weitervid a:link {
border-bottom: 0px;
text-decoration: none;
}


.weiter1 {
font-family: arial, Verdana, sans-serif;
color: #888;
font-size: 11px;
padding: 8px 2px 8px 10px;
width: 200px;
float: left;
font-variant: normal;
margin: 12px 0 0 12px;

}


hr {
clear:left; 
height:0; 
margin:0; 
padding:0; 
font-size: 0;
line-height: 0; 
visibility: hidden;
}



